@sebastianpiskorski opened this Issue on August 28th 2015 Contributor

Plugin UserSettings is not available anymore since 2.14.0-b1, but is not removed since Update file requires it to be installed prior to beeing removed. And this plugin don't require installation so it never land in PluginsInstalled section. In effect plugin remains in config file when updating to 2.14.3 and throw an error.

https://github.com/piwik/piwik/blob/master/core/Updates/2.14.0-b1.php#L28-L30

@sebastianpiskorski commented on August 28th 2015 Contributor

Here is proposed solution: https://github.com/piwik/piwik/pull/8658

@mattab commented on September 20th 2015 Owner

#8658 was closed, we didn't think there was a bug. if there is, please let us know how to reproduce, and re-open. cheers

This Issue was closed on September 20th 2015
Powered by GitHub Issue Mirror